<bugID>1043779<Summary>Add preferences UI to toggle tracking protection</Summary><Description>We want UI in Preferences to enable/disable tracking protection, setting the following preference:
  privacy.trackingprotection.enabled

This should be under the Privacy section, with the following:
* Checkbox + label
* Sample indicator to show what to look for
* A "Learn More" link, pointing to a SUMO article


Mockup: bug 1041748 attachment 8459851</Description></bugID>